/* 
 * **Daz** 
 * "become an affiliate" CMS page CSS
 * (c) On-Group Ltd 2016
 */
 
#baa-infopage {
	font-family: "FSAlbertRegular", "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
	font-size: 14px;	
}

#baa-infopage A.wg-link {
	font-family: "FSAlbertBold", "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
	font-size: 1.5em;
	color: #003a61;
	text-decoration: underline;
	text-align: left;
	margin: 1em 0 1em 0;
	display: block;
}
#baa-infopage A.wg-link:hover { color: #cf333c; }

#baa-infopage H2 {
	font-family: "FSAlbertLight", "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
	font-size: 1.5em;
	color: #333333;
	margin: 1em 0 0.15em 0;
}

#baa-infopage P {
	font-size: 1em;
	line-height: 1.4em;
	color: #00000;
	margin-bottom: 1em;
	text-align: justify;
}

#baa-infopage STRONG {
	font-family: "FSAlbertBold", "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif !important;
	font-weight: normal !important;	
}

#baa-infopage UL LI {
	font-size: 1em;
	line-height: 1.25em;
	margin-bottom: 0.666em;
	padding-left: 1.5em;
}
#baa-infopage UL { 
   list-style-type: disc; 
   list-style-position: outside; 
   margin: -0.5em 0 2em 1em;
}

#baa-infopage IMG.wg-logo {
	padding: 0 2px 0 2px;	
}

@media only screen and (min-width: 768px) {
	#baa-infopage .grid12-12 { width: 100%; margin-left: 0%; margin-right: 0%; }
}
@media only screen and (max-width: 959px) {
	#baa-infopage { font-size: 13px; }	
}
@media only screen and  (max-width: 767px) {
	#baa-infopage { font-size: 12px; }
}